#Generated by Maven Integration for Eclipse
#Sun Aug 02 21:45:17 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringPasswordEncryption
m2e.projectLocation=C\:\\Users\\BRIJ\\git\\SpringPasswordEncryption
artifactId=SpringPasswordEncryption
